Subject: Re: [bug#68677] [PATCH 0/6] Service for "virtual build machines"

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Feb 2024 14:37:33 +0100

Hello there!

Ludovic Courtès <[email-masked]> skribis:

> This patch series defines a long-overdue
> ‘virtual-build-machine-service-type’: a service to run a virtual
> machine available for offloading.  My main goal here is to
> allow users to build stuff at a past date without having to
> change their system clock.  It can also be used to control other
> aspects usually not under control: the CPU model, the Linux kernel.

Any comments on this patch series?

  https://issues.guix.gnu.org/68677

I’d like to go ahead and apply it by the end of the week if there are no
objections.

(I realize all the files being touched here are in a limbo in terms of
team coverage.  We should fix that!)

Ludo’.